Loading...
Searching...
No Matches
Opm::Properties::ParameterTree< TypeTag, MyTypeTag > Struct Template Reference

Property which provides a Dune::ParameterTree. More...

`#include <basicproperties.hh>`

## Public Types

using | type = UndefinedProperty

## Detailed Description

template<class TypeTag, class MyTypeTag>
struct Opm::Properties::ParameterTree< TypeTag, MyTypeTag >

Property which provides a Dune::ParameterTree.

The documentation for this struct was generated from the following file:

- opm/models/utils/basicproperties.hh